MediaWiki:Common.css: Difference between revisions

From NINNYPedia
Jump to navigationJump to search
Created page with "CSS placed here will be applied to all skins: .mw-logo img { max-height: 40px; width: auto; }"
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 3: Line 3:
     max-height: 40px;
     max-height: 40px;
     width: auto;
     width: auto;
}
#p-logo img {
    max-width: 180px !important;
    max-height: 60px !important;
    width: auto !important;
    height: auto !important;
}
}

Latest revision as of 21:00, 21 April 2026

/* CSS placed here will be applied to all skins */
.mw-logo img {
    max-height: 40px;
    width: auto;
}
#p-logo img {
    max-width: 180px !important;
    max-height: 60px !important;
    width: auto !important;
    height: auto !important;
}